<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Slackline</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/11.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
En la búsqueda de la armonía espiritual y ambiental, Andrés Díaz ideó, inspirado en su deporte favorito, un programa de retiros
            a diferentes regiones del país para hacer yoga, sembrar semillas nativas y, por supuesto, practicar slackline. 
            En la práctica de esta rutina deportiva el equilibrio corporal es necesario, pero para conseguirlo es fundamental 
            trabajar primero en la armonía mental y espiritualidad. Los Retiros Slackline son una manera innovadora de promover 
            diálogos en torno a la ecología, la paz y la armonía con la naturaleza. 
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
